/* nested fieldset */
#page fieldset {
	border:0;
	margin:0;
	padding:0;
}

/* input field */
#page input, #page select,#page textarea {
	border:1px solid #666;
	background-color:#efefef;
	padding:5px;
	font-size:12px;
	
	/* CSS3 spicing */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	color:#222;
}

#page input:focus, #page select:focus ,  #page textarea:focus 		{ color:#222; background-color:#eee; }
#page input:active, #page select:active, #page textarea:focus:active	{ background-color:#eee; }

#page .submit{border:0; cursor:pointer; background:none;}

/* button */
#page button {
	outline:0 none;
	border:1px solid #666;	
}


/* error message */
.error {
	height:15px;
	background-color:#FFFE36;
	font-size:11px;
	border:1px solid #E1E16D;
	padding:4px 10px;
	color:#000;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;	
}
#errors {
	background-color:#163356;
	color:#fff;
	width:400px;
	padding:20px;
	margin:5px auto;
	display:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;			
}

/* title */
#errors h2 {
	margin:-5px 0;
	color:yellow;
}
/* field label */
label {
	display:block;
	font-size:11px;
	color:#15428B;
}

#terms label {
	float:left;
}

#terms input {
	margin:0 5px;
}

/* CSS3 BUTTON */
#page .btn {
	display: inline-block;
	background: url(../img/btn.bg.png) repeat-x 0px 0px;
	padding:5px 10px 6px 4px;
	font-weight:bold;
	font-size:12px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	border:1px solid rgba(0,0,0,0.4);
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}
#page .btn:hover {
	cursor:pointer;
}
/* COLOR VARIATIONS */
#page .blue	{background-color: #CCCCCC; color: #141414;}
#page .blue:hover	{background-color: #ddd; c4d8f1color: #ffffff;}

#page .add {background:url(../img/icon/form_add_16.png) no-repeat left center; padding-left:18px;}
#page .reset {background:url(../img/icon/form_reset_16.png) no-repeat left center; padding-left:18px;}
#page .update {background:url(../img/icon/form_update_16.png) no-repeat left center; padding-left:18px;}
#page .login {background:url(../img/icon/form_login_16.png) no-repeat left center; padding-left:18px;}
#page .go {background:url(../../img/site/devis_16.png) no-repeat 4px 50%; padding-left:16px; width:90px; color:#666666;}


/* INPUT SIZE */
#page .i_smaller {width:50px;}
#page .i_small {width:80px;}
#page .i_normal {width:180px;}
#page .i_large {width:300px;}
#page .i_larger {width:400px;}
#page .i_ta {width:400px; height:80px;}
#page .i_date {background:url(../img/icon/form_date_16.png) 97% 50% no-repeat; width:90px;}


/* contact */
#page .cform input, #page .cform select,#page .cform textarea {
	border:1px solid #ccc;
	background-color:#efefef;
	padding:5px;
	font-size:12px;
	
	/* CSS3 spicing */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
	color:#333333;
}
#page .cform input:focus, #page .cform select:focus ,  #page .cform textarea:focus 		{ border-color:#666666;background-color:#efefef;}
#page .cform input:active, #page .cform select:active, #page .cform textarea:focus:active	{ border-color:#666666; background-color:#efefef;}
#page .cform {font-size:11px; margin-top:10px;}


#page #header .top_search {height:13px; margin-top:7px; background:#eee url(../../img/site/header/search.png) top right no-repeat; color:#333; font-size:11px; width:130px;}

